Package com.usatiuk.dhfs.syncmap

# Interface DtoMapper<F extends JDataRemote,D extends JDataRemoteDto>

All Known Implementing Classes:
  `FileDtoMapper`

public interface DtoMapper<F extends JDataRemote,D extends JDataRemoteDto>

## Method Summary

Modifier and Type
Method
Description
`F`
`fromDto(D dto)`
`D`
`toDto(F obj)`

## Method Details

### toDto

D toDto(F obj)

### fromDto

F fromDto(D dto)